{
  "15817238733": {
    "password": "gAAAAABpiBywHugIuIWc38y4w9uXM1Z78ocmFjwcp2Iulms81PCaMz9gTdvUrWij15lfc2OY8BanOswA1YyWSdj42FLPkvs-DA==",
    "token": "BOARD-66ed8680d46d115558532813-1770527922080-0.665604332710812-1770527922082258054",
    "user_info": {
      "isPasswdTag": 1,
      "registTags": [],
      "_id": "66ed8680d46d115558532813",
      "name": "刘浚哲",
      "mCode": "86",
      "mobile": "15817238733",
      "profession": "student",
      "avatarUrl": "https://file.infi.cn/bsg/head/user/default/2025-03-22_13%3A20%3A21_66ed8680d46d115558532813_default_avatar.png",
      "isDefaultAvatar": 1,
      "myId": "66ed8680d46d115558532813",
      "bindList": [
        {
          "type": "mobile",
          "isBind": 1,
          "bindData": "15817238733"
        },
        {
          "type": "mail",
          "isBind": 0
        },
        {
          "type": "passwd",
          "isBind": 1
        },
        {
          "type": "wx",
          "isBind": 0
        }
      ],
      "action": [],
      "orgFullList": [
        {
          "currentUserRoleName": "orgRestrictedMember",
          "memberCanInvite": 1,
          "name": "深圳市云端学校",
          "orgId": "64fc0f1e821d24bef457bc7f",
          "avatarUrl": "https://pub.infi.cn/board/head/64fc0f1e821d24bef457bc7f_org_.jpg?t=1701913752011",
          "logoUrl": "https://pub.infi.cn/board/head/64fc0f1e821d24bef457bc7f_orgLogo_.jpg?t=1702364444661",
          "userId": "66ed8680d46d115558532813",
          "packageExpire": 1797350399000,
          "packageType": 3,
          "packageSeat": 1000,
          "lastAccess": 1766815725222,
          "orgGuideSettingInit": 0
        }
      ],
      "preferences": {
        "boardViewGuidanceTask": 0,
        "gridType": 1,
        "showCursors": 0,
        "colors": [],
        "toolBar": [
          "template",
          "sticker",
          "text",
          "shapes",
          "connect_line",
          "comment",
          "pen",
          "frame",
          "upload",
          "mind_map"
        ],
        "toolBox": [
          "card",
          "kanban",
          "bigdoc",
          "table",
          "webpage",
          "customized_sticker",
          "timer",
          "ai_instruction"
        ],
        "colorPalettes": {},
        "openState": {},
        "boardAccessCount": 372,
        "disableOpenTemplate": 0,
        "silentAddUser": false,
        "haveCreatedBoard": 0,
        "svgIconConfig": {},
        "presentationHasShownOnce": true
      }
    },
    "last_login": "2026-02-08T13:18:40.201893",
    "online": false,
    "socket_id": "9KLqTFd3j5GNjeCoAAAF"
  },
  "admin": {
    "password": "gAAAAABpiBu_0CYFxos5fr5iZaudMVaBA9lFdIXFLYe7u_7aiIlihLQ3BKJiW2rHV6DYbvLuy7YcBPp6Pb5V_mtW6xhNMzz8VA==",
    "token": "",
    "user_info": {
      "name": "内测管理员"
    },
    "last_login": "2026-02-08T13:14:39.081841",
    "online": false,
    "socket_id": "zpynU_-CgB_gLKT1AAAf"
  },
  "13827495788": {
    "password": "gAAAAABpiECWr-rFHZNtOEgWcyAeXpH5tRt-yYaMgGCXwKkkpPVLX4v-GuetfF4cBgKFYPEglJlCmXmki-rn07DM8hyeEh0coA==",
    "token": "BOARD-66e57daba386b71dcd5b3ce3-1770537112707-0.513617461315166-1770537112710073811",
    "user_info": {
      "isPasswdTag": 1,
      "registTags": [],
      "_id": "66e57daba386b71dcd5b3ce3",
      "name": "臧铭炜",
      "mCode": "86",
      "mobile": "13827495788",
      "profession": "engineer",
      "avatarUrl": "https://file.infi.cn/bsg/head/user/default/2024-11-09_22%3A50%3A39_66e57daba386b71dcd5b3ce3_default_avatar.png",
      "isDefaultAvatar": 1,
      "myId": "66e57daba386b71dcd5b3ce3",
      "bindList": [
        {
          "type": "mobile",
          "isBind": 1,
          "bindData": "13827495788"
        },
        {
          "type": "mail",
          "isBind": 0
        },
        {
          "type": "passwd",
          "isBind": 1
        },
        {
          "type": "wx",
          "isBind": 1
        }
      ],
      "action": [],
      "orgFullList": [
        {
          "currentUserRoleName": "orgRestrictedMember",
          "memberCanInvite": 1,
          "name": "深圳市云端学校",
          "orgId": "64fc0f1e821d24bef457bc7f",
          "avatarUrl": "https://pub.infi.cn/board/head/64fc0f1e821d24bef457bc7f_org_.jpg?t=1701913752011",
          "logoUrl": "https://pub.infi.cn/board/head/64fc0f1e821d24bef457bc7f_orgLogo_.jpg?t=1702364444661",
          "userId": "66e57daba386b71dcd5b3ce3",
          "packageExpire": 1797350399000,
          "packageType": 3,
          "packageSeat": 1000,
          "lastAccess": 0,
          "orgGuideSettingInit": 0
        }
      ],
      "preferences": {
        "boardViewGuidanceTask": 0,
        "gridType": 1,
        "showCursors": 0,
        "colors": [],
        "toolBar": [],
        "toolBox": [],
        "colorPalettes": {},
        "openState": {},
        "boardAccessCount": 513,
        "disableOpenTemplate": 0,
        "silentAddUser": false,
        "haveCreatedBoard": 0,
        "svgIconConfig": {},
        "presentationHasShownOnce": true
      }
    },
    "last_login": "2026-02-08T15:51:50.750746",
    "online": false,
    "socket_id": "k8yao3QqDWm_IV0eAAAd"
  }
}